import request from '@/utils/request'

// 查询随访模板列表
export function listFollowTemp(query) {
  return request({
    url: '/store/followTemp/list',
    method: 'get',
    params: query
  })
}
export function getAllFollowTempName() {
  return request({
    url: '/store/followTemp/allList',
    method: 'get',
  })
}
// 查询随访模板详细
export function getFollowTemp(tempId) {
  return request({
    url: '/store/followTemp/' + tempId,
    method: 'get'
  })
}